{
  "verseBefore": "Tiếng của Đức Giê-hô-va làm rung chuyển hoang mạc;\\q1 Đức Giê-hô-va làm rung chuyển hoang mạc Ca-đe.\n\n\\s5\n\\q",
  "verseAfter": "Tiếng của Chúa Hằng Hữu làm rung chuyển hoang mạc;\\q1 Chúa Hằng Hữu làm rung chuyển hoang mạc Ca-đe.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 29,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-10T06:01:16.354Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 29,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
